.cms-text {clear:both; font-size:12px;	color:#444;	padding: 0px 0px; margin: 0px 0px; display:block; text-align: left;}
.shopadmin_cms_text {background-color:#fff;}

.cms-text img 				{ margin: 3px; padding: 3px; border:1px solid #666; background-color:#ccc;}
.cms-text a img 			{ margin: 3px; padding: 3px; border:1px solid #666; background-color:#ccc;}
.cms-text a:hover img {							border:1px solid #000; background-color:#ccc;}

.cms-text .tx-right{ text-align:right; }
.cms-text .tx-center{ text-align:center; }
.cms-text .tx-block{	text-align:justify; }

.cms-text a { color:	#760900; text-decoration:		underline; }	
.cms-text a:hover { color:#000; text-decoration:none; }

.cms-text select,
.cms-text input,
.cms-text textarea {margin:0px; border: 1px solid #000; font-size:12px;}
.cms-text br {display: block;}
.hideninput {visibility: hidden;}

.cms-text .no-border {border:0px;}
.cms-text .float-left {float:left; margin:0px 10px 0px 0px;}
.cms-text .float-right {float:right; margin:0px 0px 0px 10px;}


div.col-special.cms-text {color:#333;}



.ndp_cont {color: #fff; font-weight: bold; font-size: 14px; height: auto; padding: 3px 10px; margin: 0px 0px; background-color:#666;}



.cms-text h1,.cms-text h2,.cms-text h3,.cms-text h4,.cms-text h5,.cms-text h6 {color:#760900; text-align:left; margin: 10px 0px 5px 0px; padding: 0px;}

.cms-text h1 { 
     font-size: 30px; 
     font-style: normal; 
     font-weight: normal; 
     /*text-transform: uppercase;*/
     letter-spacing: 1.5px; 
     color:#E0B48C; 
} 

.cms-text h2{ 
     font-size: 23.5px;
} 

.cms-text h3 {
     font-size: 20.5px;
}

.cms-text h4 {
     font-size: 18.5px;
}

.cms-text h5 {
     font-size: 17.5px;
}

.cms-text h6 {
     font-size: 16.5px;
}
  
.cms-text p { 
     color:#555; 
     font-size: 13.5px; 
     padding: 0px 0px 5px 0px;
     line-height: 20px;
} 

#web_url {display: none; border: 1px solid #f00;}
